import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ShareLocComponent } from './share-loc.component';

describe('ShareLocComponent', () => {
  let component: ShareLocComponent;
  let fixture: ComponentFixture<ShareLocComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ShareLocComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ShareLocComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
